[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.KeepConnection

Keep open connection after first query

## Declaration

Source position: ibconnection.pp line 125

`published property TIBConnection.KeepConnection : Boolean;`

## Description

Determines whether to keep the connection open once it is established and the first query has been executed.

Documentation generated on: Feb 26 2014